data:
  activityKind:
    description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ БЕРЕГОВА,
      будинок 208
  founders:
  - address:
      countryName: Україна
      postalCode: '49080'
      streetAddress: Україна, 49080, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ШОЛОХОВА,
        будинок 19, квартира 298
    capital: 224000
    first_middle_name: ЛЮБОВ ОЛЕКСІЇВНА
    last_name: ЄФІМОВА
    name: ЄФІМОВА ЛЮБОВ ОЛЕКСІЇВНА
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК - ЄФІМОВА ЛЮБОВ ОЛЕКСІЇВНА, УКРАЇНА , УКРАЇНА,
      ДНІПРОПЕТРОВСЬКА ОБЛ., МІСТО ДНІПРО, ВУЛИЦЯ ШОЛОХОВА, БУДИНОК 19, КВАРТИРА 298.  ТИП
      БЕНЕФІЦІАРНОГО ВОЛОДІННЯ - ПРЯМЕ, ЧАСТКА - 40%
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ШОЛОХОВА,
        будинок 19, квартира 298
    capital: 336000
    first_middle_name: ОЛЕКСІЙ СЕРГІЙОВИЧ
    last_name: ЄФІМОВ
    name: ЄФІМОВ ОЛЕКСІЙ СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК - ЄФІМОВ ОЛЕКСІЙ СЕРГІЙОВИЧ, УКРАЇНА , УКРАЇНА,
      ДНІПРОПЕТРОВСЬКА ОБЛ., МІСТО ДНІПРО, ВУЛИЦЯ ШОЛОХОВА, БУДИНОК 19, КВАРТИРА 298.  ТИП
      БЕНЕФІЦІАРНОГО ВОЛОДІННЯ - ПРЯМЕ, ЧАСТКА - 60%
    role: 4
    role_text: засновник
  identification:
    id: '38599993'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АВТОПРОМПОСТАВКА"
    scheme: UA-EDR
  name: ТОВ "АВТОПРОМПОСТАВКА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3f5613847eb74e22938f131a9809f9a2
  sourceDate: '2022-09-12T07:06:32+00:00'
  sourceRequests:
  - req-784a6135-e9a6-4b5f-96a5-5327de9574a1
  version: 2.0.0
